.flex-layout.text-layout .content {
    padding-block: 100px;
    padding-inline: var(--space-lg);
}

.flex-layout.text-layout .content .pk-heading {
    font-size: var(--heading-2);
    margin-bottom: 40px;
}

.flex-layout.text-layout .pk-button-group {
    margin-top: 32px;
}

.flex-layout.text-layout .pk-image-wrap {
    position: relative;
}

.flex-layout.text-layout .pk-image {
    position: absolute;
    top: -120px;
    width: clamp(180px, 16vw, 236px);
    aspect-ratio: 118 / 129;
}

@media screen and (max-width: 992px) {
    .flex-layout.text-layout {
        position: relative;
    }

    .flex-layout.text-layout .content {
        padding-block: 100px 70px;
		padding-inline: 0;
    }

    .flex-layout.text-layout .pk-image-wrap {
        position: unset;
    }

    .flex-layout.text-layout .pk-image {
        position: absolute;
        top: -80px;
        right: 1rem;
        width: clamp(180px, 16vw, 236px);
        aspect-ratio: 118 / 129;
    }
}
